Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
93115Debian DSA-3652-1 : imagemagick - security updateNessusDebian Local Security Checks8/26/20161/11/2021
critical
94425openSUSE Security Update : ImageMagick (openSUSE-2016-1242)NessusSuSE Local Security Checks10/31/20161/19/2021
critical
95053Ubuntu 12.04 LTS / 14.04 LTS / 16.04 LTS / 16.10 : imagemagick vulnerabilities (USN-3131-1)NessusUbuntu Local Security Checks11/22/20169/18/2019
critical